# Create entities from database using EFCore



## Install dotnet ef tools
- dotnet tool install --global dotnet-ef
- dotnet tool update --global dotnet-ef


## References
https://learn.microsoft.com/en-us/ef/core/cli/dotnet
